.PartnerList{ padding:100px 0; overflow:hidden; min-height:250px;}
.PartnerList .parbox{ width:18.8%;height: 160px;overflow: hidden; border-radius: 8px; background-color: #fff;border-radius: 8px; float:left; margin:0 1.5% 25px 0;position: relative;}
.PartnerList .parbox:nth-child(5n){ margin-right:0;}
.PartnerList .parbox img {display: block; max-width: 100%; max-height: 100%; margin: auto; position: absolute;  left: 0;  top: 0;  right: 0;  bottom: 0;}
.PartnerList .parbox::after {
  content: '';
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(13, 81, 152, .9);
  position: absolute;
  left: 0;
  top: 100%;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}

.PartnerList .parbox:hover::after {
  top: 0;
}

.PartnerList .parbox span {
  width: 100%;
  height:100%;
  line-height: 30px;
  color: #fff; background:rgba(13,81,152,.9);
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding: 0 20px;
  position: absolute;
  left: 0;
  top: -50%;
  z-index: 1;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  display:flex; display: -webkit-flex;  justify-content:center;align-items:center;flex-wrap: wrap; 
  
}

.PartnerList .parbox:hover span {
  top: 50%;
}
.PartnerList .lyPage{ margin-top:15px;}
@media (max-width: 1680px){
 .PartnerList{ padding:80px 0;}
 .PartnerList .parbox{ width:18.4%;height: 140px; margin:0 2% 20px 0;}
}
@media (max-width: 1440px){
 .PartnerList{ padding:60px 0;}
}
@media (max-width: 1280px){
	 .PartnerList .parbox{ width:23.5%;margin:0 2% 20px 0;}
	 .PartnerList .parbox:nth-child(5n){ margin-right:2%;}
	 .PartnerList .parbox:nth-child(4n){ margin-right:0;}
}
@media (max-width: 920px){
 .PartnerList{ padding:40px 0;}
 .PartnerList .parbox{ height:120px;}
}
@media (max-width: 820px){
     .PartnerList .parbox{ width:32%;margin:0 2% 15px 0;}
	 .PartnerList .parbox:nth-child(5n){ margin-right:2%;}
	 .PartnerList .parbox:nth-child(4n){ margin-right:2%;}
	 .PartnerList .parbox:nth-child(3n){ margin-right:0;}
}
@media (max-width: 550px){
     .PartnerList .parbox{ width:48.5%;margin:0 3% 15px 0;}
	 .PartnerList .parbox:nth-child(5n){ margin-right:3%;}
	 .PartnerList .parbox:nth-child(4n){ margin-right:3%;}
	 .PartnerList .parbox:nth-child(3n){ margin-right:3%;}
	 .PartnerList .parbox:nth-child(2n){ margin-right:0;}
}
@media (max-width: 414px){
	.PartnerList .parbox{ height:90px;}
}